SET_GAME_MODE					CTF
BEGIN_TEAM
	SET_NAME				Yellow
	SET_TYPE				TEAM_YELLOW
	ADD_TECHNOLOGY				technology_air_tank
	ADD_TECHNOLOGY				technology_booster_2
	ADD_WEAPON				weapon_agility		MAX_AMMO 0	LEVEL 1
	SET_RESPAWN_TIME			1000000
END_TEAM
BEGIN_TEAM
	SET_NAME				Red
	SET_TYPE				TEAM_RED
	ADD_TECHNOLOGY				technology_air_tank
	ADD_TECHNOLOGY				technology_booster_2
	ADD_WEAPON				weapon_agility		MAX_AMMO 0	LEVEL 1
	SET_RESPAWN_TIME			1000000
END_TEAM